<!DOCTYPE html>
<html lang="en">

  <head>
    <meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

<meta property="og:title" content="Kamikaze Cookery Blog" />
<meta property="og:description" content="" />
<meta property="og:type" content="website" />
<meta property="og:url" content="http://www.kamikazecookery.com/blog/" />


<meta property="og:updated_time" content="2012-01-21T21:44:13&#43;00:00"/>










<meta itemprop="name" content="Kamikaze Cookery Blog">
<meta itemprop="description" content="">










<meta name="generator" content="Hugo 0.18.1" />


    <link rel="canonical" href="index.html">

    <title>Kamikaze Cookery | Geeks cook – with SCIENCE.</title>

    <!-- combined, minified CSS -->
    <link href="../css/style.css" rel="stylesheet"   crossorigin="anonymous">

    

    

    

    
<style>
    .blog-masthead{
        background-color: #f66708; 
        margin-bottom: 0px; 
    }
    h2{
        text-align: center; 
        margin: 40px; 
    }
    .container img {
        display: block; 
        margin: 0 auto; 
    }
    h1{ 
        margin: 50px; 
        text-align: center; 
    }
</style>
  </head>

  <body>

<div id="disclaimer" style="display: block; visibility: visible; top: 0; width: 100%;        font-size: 25px; color: #eee; background-color: #333; border: 2px solid #888; margin-bottom: 30px; padding-left: 10%; padding-right: 10%;"> <a href="https://en.wikipedia.org/wiki/Strange_Company" style="color: #55c;">Strange Company</a>`s Director, <a href="https://www.heraldscotland.com/opinion/16060383.obituary-hugh-russell-paul-hancock-machinima-founder-virtual-reality-pioneer/" style="color: #55c;">Hugh Hancock</a>, died in 2018. <strong>Strange Company</strong> is no longer a registered Company. This site is part of his body of work, and as such it is hosted and maintained by a group of volunteers and as an archive of his work. A comprehensive list of the works being archived can be found <a href="https://strangecompany.org/archive/">here</a>. If you have any problems with the site,     please <a href="https://forms.gle/boqVcQxNyVvYFFEW7" style="color: #55c;">report them using this form</a>. </div>
    <a  href="../index.html"><div class="container" style="background-image: url(../images/cropped-Logo-final1.jpg); padding: 0px; background-size:cover; min-height: 360px"></div> </a> 
    <div class="blog-masthead">
      <div class="container">
      
        <nav class="nav blog-nav">
                   
          <a class="nav-link" href="../index.html">Episodes</a>
          <a class="nav-link" href="../about-kamikaze-cookery/index.html">About</a>
          <a class="nav-link" href="index.html">Blog</a>
          

        </nav>
      </div>
    </div>

    <div class="container">
      <div class="row">
        <div class="col-sm-12 blog-main">

          

<h1>Kamikaze Cookery Blog</h1>




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../blogs/215.html">Some links</a></h2>
    <p class="blog-post-meta"><time datetime="2012-01-21T21:44:13Z">Sat Jan 21, 2012</time> by paul</p>
  </header>
  <p>Hello folks! We&rsquo;re still here (sometimes) and I hope that you are, too. Cooking is still taking place, and sometimes we blog about it.</p>

<p>You might recall that about three years ago <a href="http://www.kamikazecookery.com/films/5">I performed a magnificent destruction of Jamie Oliver and all that he stands for</a>. I&rsquo;ve spent quite a lot of time over the intervening three years improving on his methods. Recently, over on my other blog, I combined everything together into the finest <a href="https://gominokouhai.dreamwidth.org/244850.html">meatball lasagne el diablo</a> you have ever seen.</p>

<p>I&rsquo;ve had Italian people tell me that my recipe is not a proper ragu, but I don&rsquo;t care, it&rsquo;s still better than Jamie&rsquo;s.</p>

<p>Who remembers <a href="http://www.kamikazecookery.com/films/2">the perfect steak</a>? We love the perfect steak, but many people (read: nearly everyone except Hugh) claimed that sous-vide was too fiddly. It turns out that you can <a href="https://www.seriouseats.com/2010/04/cook-your-meat-in-a-beer-cooler-the-worlds-best-sous-vide-hack.html">do it very easily in a cool box</a>. I shall be trying this as soon as I get hold of a cool box. More <a href="https://www.seriouseats.com/2010/03/how-to-sous-vide-steak.html">general details on sous-vide</a> are available from the same site. They also have a brilliant sans-sous-vide recipe for <a href="https://www.seriouseats.com/recipes/2011/03/perfect-pan-seared-steaks-recipe.html">doing a steak in the pan, the way our ancestors did</a>, if that&rsquo;s more your thing. My friend at <a href="https://m62food.blogspot.com/">Northern Food</a> <a href="https://m62food.blogspot.com/2012/01/trying-to-cook-perfect-steak-volume-4.html">has been having a great deal of fun practising this</a>.</p>

<p>They seem to like their steak at that Serious Eats site. Here&rsquo;s an article on <a href="https://www.seriouseats.com/2011/03/the-food-lab-more-tips-for-perfect-steaks.html">why you should salt steak, as long as you do it right</a> (hint: do it <em>well</em> before you cook the thing).</p>

<p>I hope these are helpful to someone. What other food sites (other than KKC of course) are on your required reading lists?</p>

  <a href='../blogs/215.html'>Read more →</a>
</article> 




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../blogs/214.html">Fascinating stuff - the science of the stall</a></h2>
    <p class="blog-post-meta"><time datetime="2011-10-26T11:19:07Z">Wed Oct 26, 2011</time> by kamikazecook</p>
  </header>
  <p>Hey, guys! Long time no see. (Sorry about that - crazy busy on other projects. I haven&rsquo;t forgotten about you, about KKC, or about food!)</p>

<p>I just had to nip over here to point out this truly fascinating article over at Meathead, about the science of what BBQ cooks refer to <a href="http://www.huffingtonpost.com/craig-goldwyn/physicist-cracks-bbq-mystery_b_987719.html?ref=fb&amp;src=sp&amp;comm_ref=false&lt;p&gt;bq">as the stall</a>. &ldquo;You get a big hunk-o-meat, like a pork shoulder for pulled pork or a beef brisket, two of the best meats for low and slow smoke roasting, and you put it on the smoker with dreams of succulent meat dancing in your head. You insert your fancy new digital thermometer probe, stabilize the cooker at about 225Â°F and go cut the lawn. Then you take a nap.</p>

<blockquote>
<p>The temp rises steadily for a couple of hours and then, to your chagrin, it stops. It sticks. It stalls for four or more hours and barely rises a notch. Sometimes it even drops a few degrees. You check the batteries in your meat thermometer. You tap on the smoker thermometer like Jack Lemon in the China Syndrome. Meanwhile the guests are arriving, and the meat is nowhere near the 190Â°F mark at which these two cuts are most tender and luscious. Your mate is tapping her foot and you&rsquo;re pulling your hair out.</p>

<p>Sterling Ball of BigPoppaSmokers.com, a major retailer of grills and smokers and a successful competition cook says that &ldquo;no matter what I tell customers, when the stall hits them, they are horrified. It seems to last forever. They crank up the heat. They bring the meat indoors and put it in the oven. They call me at all hours.&rdquo;&rdquo;</p>
</blockquote>

<p>I&rsquo;ve been experimenting with barbeque recently, and whilst I didn&rsquo;t experience the stall with my tests, it&rsquo;s nonetheless a really interesting bit of science. The solution&rsquo;s simple, and the approach they take is really practical.</p>

<p>Highly recommended!</p>

  <a href='../blogs/214.html'>Read more →</a>
</article> 




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../blogs/213.html">Tips for surviving the Four Hour Body as a foodie - recipes and tips</a></h2>
    <p class="blog-post-meta"><time datetime="2011-05-05T13:32:10Z">Thu May 5, 2011</time> by kamikazecook</p>
  </header>
  

<p>So, it turns out that something rather alarming happened recently.</p>

<p>I became fat.</p>

<p>Well, fat-ish. Turns out that suddenly going from walking 4 miles or so a day to having access to a car will do Bad Things to your body fat percentage, particularly if it&rsquo;s tied in with an increased consumption of sweet stuff. I FAIL at the blindingly obvious.</p>

<p>Fortunately, as a huge fan of Tim Ferriss, I&rsquo;d been reading his new book, The Four Hour Body, whilst smugly thinking to myself &ldquo;well, this diet stuff is interesting, but I don&rsquo;t need it.&rdquo; So, when it turned out that yes, Mr Blood Pressure Meter and Mr Groaning Scales agreed that I did indeed need it, stat, before I started to resemble a BBC report on Scottish health, I was prepared.</p>

<p>World of Warcraft players will have predicted what was coming next.</p>

<p>YOU ARE NOT PREPARED!</p>

<p>In this case, You Are Not Prepared for the sheer volume of one thing - beans.</p>

<h2 id="oh-god-not-more-beans">Oh, God, Not More Beans</h2>

<p>Tim Ferriss&rsquo;s diet - which appears to be working rather stonkingly well, btw - works on one simple princple. There&rsquo;s no calorie counting or going hungry - instead, you just drop all simple carbs and grains from your diet and replace them with beans. (Oh, and there&rsquo;s a few other princples too - the diet&rsquo;s explained online - but the beans are the issue here.)</p>

<p>This works. It&rsquo;s nutritionally sound. Unfortunately, for a foodie, it has one major flaw.</p>

<p>Exactly how many ways do you know to cook fucking beans? Or equally fornicating lentils?</p>

<p>Tim Ferriss is a big fan of just repeating a few simple meals. Were I to follow that advice, as a hardcore foodie, I&rsquo;d soon be a big fan of stabbing random strangers in the street - and I live in Edinburgh, not Glasgow, so that sort of thing&rsquo;s really not done.</p>

<p>So began my quest for more interesting ways to cook sodding legumes.</p>

<p>I suspect this is going to be a multi-part series, at least until &ldquo;svelte&rdquo; is an adjective that can be applied to me in a non-ironic way, but for now, here are some of the ways I managed to stave off psychotic rage in the first few weeks:</p>

<h2 id="basic-bean-tricks">Basic Bean Tricks</h2>

<ul>
<li><p>There&rsquo;s virtually nothing on earth that doesn&rsquo;t taste better sauted with butter and garlic, and optionally chilli. This was true of jellyfish when I foolishly tried to cook the stuff for a Chinese banquet, and it&rsquo;s equally true of almost any flavour of beans. Lentils and, unsurprisingly, butter beans work particularly well. Yes, butter&rsquo;s fine on the diet, according to Tim.</p></li>

<li><p>There are more beans out there than you think. I strongly recommend Wikipedia-ing legumes, and looking through the list. For me, frozen broad beans have been a recent lifesaver - I like the things, they taste nice sauteed with butter - win. For my girlfriend, the discovery that peas can - sorta (they&rsquo;re a bit low-calorie) - substitute for other legumes prevented her from gnawing on the cat in sheer hunger.</p></li>

<li><p>If you don&rsquo;t like beans, try black beans. They work tremendously well with soy sauce, they&rsquo;re a lot darker and meatier-tasting than most beans, and they have a different texture, particularly if fried up.</p></li>

<li><p>Most stock cubes are dubious diet-wise - sugar bad. But Swiss Boullion or other vegetable boullion is fine, and will really enhance the taste of just about any liquid dish.</p></li>
</ul>

<p>Right. Now for a couple of recipes.</p>

<p>Yes, I said recipes. I know that normally KKC has a bit of a thing about recipes - as in, we hates them, we hates them forever - but in this case, I discovered that about the point that you&rsquo;re going &ldquo;Oh, shit, no rice, pasta, noodles, cheese, milk, or potatoes! I&rsquo;m going to stab myself with my $200 razor-sharp hand-made folded-steel chef&rsquo;s knife!&rdquo;, having a simple instruction manual helped.</p>

<h2 id="nigel-slater-s-lentil-and-tomato">Nigel Slater&rsquo;s Lentil And Tomato</h2>

<p>When I first went onto the 4HB diet, I immediately ran, not walked, to my bookshelf to check what Nigel Slater said about beans. The man&rsquo;s a culinary genius, and the only cookbook writer I know to have never written a recipe that I&rsquo;ve not found awesome. (Gogo double negatives.)</p>

<p>Sadly, he only really had one 4HB-compatible recipe - but it&rsquo;s a doozy. Turning a couple of storecupboard ingredients - cheap ones at that - into a wonderful, rich, filling dish with tons of flavour, a bit of spice, and a fantastic balanced texture - genius. Here&rsquo;s my slightly adapted version.</p>

<p>You&rsquo;ll need some red lentils - about 150g for a lunch for two people - a can of tomatoes, a bay leaf, some chilli, some onion and garlic, and that&rsquo;s it.</p>

<p>Stick the lentils in boiling water with the bay leaf, for about 10 minutes. Whilst they&rsquo;re boiling, chop and gently fry an onion and some crushed or chopped garlic. Add a bit of chilli about 2 minutes in.</p>

<p>Keep tasting the lentils - when they&rsquo;re tender, drain them, and stick some tomatoes in with the onions for a couple of minutes. Then tip the whole lot together, stir well, taste, add boullion if you like, plenty of black pepper, and serve.</p>

<p>Delicious, quick, warming, and cheap as hell.</p>

<h2 id="ratatouille-with-beans">Ratatouille With Beans</h2>

<p>An accidental discovery, this one, whilst attempting to persuade my girlfriend that beans could actually be edible.</p>

<p>It&rsquo;s got all the positive characteristics of a normal ratatouille - plenty of complex flavours, comparatively simple to cook - but is even more filling. Add some grilled meat and you&rsquo;ve got a pretty kick-ass meal.</p>

<p>You&rsquo;ll need a couple of zuchinni aka courgettes, some onion and garlic (hell, just assume ANYTHING I cook has onion and garlic), some decent red wine (go for Pinot Noir to collect full Ferriss points), some tomatoes (fresh, not tinned), some thyme (dry is OK, fresh is better), some olive oil, some boullion if you have it and some meaty-tasting beans - I used one can of borlotti and one of haricot, but it&rsquo;s up to you.</p>

<p>This one&rsquo;s simple but slow. Dice the onion and the courgette, then heat some olive oil in a big pan (yeah, I know, I know, Tim&rsquo;s over the olive oil thing - but the olive oil adds to the taste here) and gently fry the two for a while. Ideally you want nice soft, golden onion. Chop the tomatoes into eighths whilst you&rsquo;re waiting.</p>

<p>Now add the garlic and the tomatoes, with the thyme and about half the wine, and cook for about 15 minutes. I don&rsquo;t skin the tomatoes because a) I like a nice rustic style dish and b) skinning tomatoes is about as much fun as trimming a cat&rsquo;s toenails, and I like to do it about as often.</p>

<p>Now, add the beans (rinse them first unless gas and intestinal pain is your kink - hey, I&rsquo;m not judging) along with the rest of the wine. Cook for another 10 minutes, season, and serve.</p>

<h2 id="want-more">Want more?</h2>

<p>I&rsquo;m interested to know if this topic&rsquo;s of interest to everyone. Would you like to see more 4HB foodiness?</p>

  <a href='../blogs/213.html'>Read more →</a>
</article> 




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../blogs/212.html">Khymos is going through Srs Fd Science - today, stocks</a></h2>
    <p class="blog-post-meta"><time datetime="2011-03-10T11:47:16Z">Thu Mar 10, 2011</time> by kamikazecook</p>
  </header>
  <p>A great series of posts from Martin &ldquo;Khymos&rdquo; Lersch at the moment, as he&rsquo;s going through everything he learned from a recent Molecular Gastronomy seminar in Copenhagen.</p>

<p>Today&rsquo;s one is on stocks - and the big takeaway for me was a detailed discussion of exactly how long meat stocks can be reduced for before they turn bitter.</p>

<p>The TLDR? 15-20 hours over a low heat. Wow, that&rsquo;s a LOT longer than most people recommend.</p>

  <a href='../blogs/212.html'>Read more →</a>
</article> 




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../blogs/211.html">Thoughts needed: Recipes</a></h2>
    <p class="blog-post-meta"><time datetime="2011-02-08T14:16:53Z">Tue Feb 8, 2011</time> by kamikazecook</p>
  </header>
  <p>So, as you know, at KKC we&rsquo;re fairly opposed to recipes in any way, shape or form.</p>

<p>But I&rsquo;ve been thinking about the things recently, and I&rsquo;m starting to come to the conclusion that there are times and places for such things.</p>

<p>For example, I&rsquo;d argue that there&rsquo;s no bloody point whatsoever in any chilli recipe that&rsquo;s less well tested than Heston Blumenthal&rsquo;s &ldquo;Perfect&rdquo; one. You&rsquo;re better off understanding the components of chilli (the mince, the vegetables, the chillis themselves, the accompaniment, the beans) and then you can produce not just one chilli, but whatever chilli you like.</p>

<p>A light, firey one with a single bhut joloka and turkey mince. A Texas-style one with cornbread and no beans. A heavy, satisfying beef-based chilli with chopped beef and gentle fire from normal red chillis and some peppers. There are infinite chillis.</p>

<p>On the other hand, if you&rsquo;re baking bread, you need a recipe, or the damn thing just won&rsquo;t rise. And if you&rsquo;re wanting to produce really amazing food beyond your own level, about the only way to do it is to follow a really great chef&rsquo;s recipe to the letter, as I&rsquo;ve done several times with both Heston Blumenthal and Thomas Keller&rsquo;s work. There&rsquo;s no way I could improvise something that stunning in a million years.</p>

<p>But then there are middle ground elements. Thai curry pastes, for example. Are you better with a recipe or an understanding? When I came to write this post, I was all prepared to say &ldquo;look, you need a recipe for a thai curry paste&rdquo;, but now I&rsquo;m wondering. I don&rsquo;t understand the ingredients enough, but maybe if I did I could improvise my own to do whatever I wanted at the time.</p>

<p>When do you think you need a recipe? And when are you better to have understanding and flexibility?</p>

  <a href='../blogs/211.html'>Read more →</a>
</article> 




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../blogs/210.html">Your Chocolate Is Made By Enslaved Kids</a></h2>
    <p class="blog-post-meta"><time datetime="2011-01-26T17:43:44Z">Wed Jan 26, 2011</time> by kamikazecook</p>
  </header>
  <p>Advanced warning - this will not be a fun read.</p>

<p>One of the things I&rsquo;ve been really enjoying about the new KKC infodump posts (you can see them at the bottom right) is that they&rsquo;re fairly frequently clueing me into food things I didn&rsquo;t know about before. I mean, I had no idea what <a href="http://www.kamikazecookery.com/blogs/199">shade-grown coffee</a> was before I commissioned someone to write about it, and the entire <a href="../blogs/165.html">coffee pods</a> thing is a completely new world to me.</p>

<p>And then I asked someone to write about <a href="http://www.kamikazecookery.com/blog/www.kamikazecookery.com/blogs/197">fair trade chocolate facts</a> .</p>

<p>And frankly, I felt decidedly ill afterward.</p>

<p>I support Fair Trade, generally. Occasionally I support coffee vendors like Has Bean (no, they don&rsquo;t pay us anything, we just really like them) who don&rsquo;t do Fair Trade, but do actually visit the farms they buy from and work hard to offer a fair price. But occasionally I&rsquo;ll grab some non-Fair Trade coffee, and non-Fair Trade other stuff. Sure, it&rsquo;s not great that people aren&rsquo;t getting paid well for their work, but I wasn&rsquo;t that guilty about it.</p>

<p>And then Hope wrote up a piece on chocolate, and Fair Trade.</p>

<p>Non-Fair Trade chocolate means poor farmers? No.</p>

<p>If you&rsquo;re buying non-Fair Trade chocolate, it turns out, you&rsquo;re probably funding <strong>people who enslave children</strong>.</p>

<p>Fuck.</p>

<p>h2. One in twenty of the people picking your chocolate are child slaves.</p>

<p>See, most of the cocoa beans that are used to make chocolate come from West Africa and specifically the CÃ´te d&rsquo;Ivoire, which, it turns out, is not a very nice place. There are numerous reports of children from neighbouring countries to the Ivory Coast being lured or otherwise trafficked there and sold as slaves.</p>

<p><a href="https://en.wikipedia.org/wiki/UNICEF">UNICEF</a>, who aren&rsquo;t exactly shrill hippies, released an official report in 1998 concluding that some of the Ivory Coast cocoa farms they surveyed did indeed use enslaved children. They&rsquo;ve restated their position as recently as 2007, saying that &ldquo;children from neighbouring countries such as Burkina Faso, Togo and Mali are brought to CÃ´te dâ€™Ivoire to work in its robust cocoa farming industry, among other outlets for child labour. Their rights are not respected and they are exposed to wide-ranging exploitation and abuse&rdquo;.</p>

<p>Fortune Magazine - again, not exactly the Usual Suspects on green/ethical issues -  as recently as 2008, said that <a href="https://money.cnn.com/2008/01/24/news/international/chocolate_bittersweet.fortune/">little progress has been made</a> in dealing with the child slavery problems on the Ivory Coast.</p>

<p>There are a whole load of other reports on this stuff, some of them decidedly don&rsquo;t-read-whilst-eating. <a href="https://en.wikipedia.org/wiki/Children_in_cocoa_production">Wikipedia</a>, unsurprisingly, has a very solid overview of the evidence. The BBC&rsquo;s Panorama program did <a href="http://news.bbc.co.uk/panorama/hi/front_page/newsid_8583000/8583499.stm">independant research into the issue</a> and came to some pretty hair-raising conclusions (although read down for the full article, the summary was written by someone who had gotten a bit high on his own, presumably fairly traded and exploitation-free, supply).</p>

<p>In summary - yup, about 5% of this stuff - one in twenty chocolate bars you buy - was grown by some kid, probably less than 13 years old, who has been kidnapped from their parents and is forced to work by men who hit him or her if they don&rsquo;t think the cocoa picking is going fast enough.</p>

<p>If you&rsquo;re feeling sick at this point, you&rsquo;re not the only one.</p>

<p>I think about all the chocolate I&rsquo;ve eaten in the last year alone, and I don&rsquo;t feel too well.</p>

<p>h2. So what the fuck to do about it?</p>

<p>I really don&rsquo;t know. Obviously, Fair Trade chocolate kinda shoots up in priority once you know about this stuff. Higher than free range chicken (tortured chickens or tortured kids is a pretty easy call to make), higher than most other kinds of Fair Trade stuff, generally to the top of the food chain.</p>

<p>Ironically for a UK-based blog, we&rsquo;ve only got a guide - and a brief one - to the <a href="http://www.kamikazecookery.com/blogs/207">US Fair Trade Chocolate brands</a> at KKC. For UK people like me, the best source I&rsquo;ve been able to find is <a href="http://www.guardian.co.uk/environment/2007/sep/28/food">the Observer&rsquo;s article</a> on ethical chocolate (Green and Black&rsquo;s? Not as ethical as they claim).</p>

<p>Beyond that, you/we could write letters, of course. A letter to Cadbury&rsquo;s in the UK suggesting that they check the living shit out of their Faid Trade supply chain would be a good start. For more info, there are a lot of organisiations working on this problem, from the <a href="http://www.cocoainitiative.org/">Cocoa Initiative</a> to <a href="http://vision.ucsd.edu/%7Ekbranson/stopchocolateslavery/takeaction.html">Stop Chocolate Slavery</a> . They&rsquo;ve got lots of suggestions on what to do.</p>

<p>But overall, I didn&rsquo;t write this piece to sell you on any particular action. I just figured that something this horrifying is something that more people should know about, particularly when we&rsquo;re often innocently funding it. So I guess that&rsquo;s the other thing that you can do - tell people. Make sure everyone knows what&rsquo;s happening to supply that chocolate.</p>

<p>I simply couldn&rsquo;t believe what I was reading when I started getting articles on this stuff.</p>

<p>But it&rsquo;s incontrovertably true.</p>

<p>I wish it wasn&rsquo;t.</p>

  <a href='../blogs/210.html'>Read more →</a>
</article> 




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../blogs/209.html">What&rsquo;s the best blue electric kettle on the market?</a></h2>
    <p class="blog-post-meta"><time datetime="2011-01-24T16:39:19Z">Mon Jan 24, 2011</time> by wpengine</p>
  </header>
  <p>The best blue electric kettle is up for debate today. Obviously electric machines are very popular, and to meet the demand there are tons of companies that make them. In other words, finding the right one is not that easy. If you are stuck as to which one to buy, here is one to consider:</p>

<p>Alessi MG32</p>

<p>I&rsquo;ll warn you now - this isn&rsquo;t a cheap kettle. In fact, it&rsquo;s a pretty amazingly expensive one. However, it&rsquo;s worth it.</p>

<p>First, it looks great. It&rsquo;s designed by architect Michael Graves, and it&rsquo;s been a favourite design for more than 25 years now. The earlier versions were not electric, but the newer electric models share the same style as the older ones.  The outside is stainless steel, and is surrounded by a bright blue bottom and handle. It is topped off by an interesting bird spout, which is pretty much unique on the market.</p>

<p>In other words, this one is not for the faint of heart, and is definitely for the more daring homeowner.</p>

<p>The other reason it is one of the best is that it is actually quite functional. In other words, it does not sacrifice functionality for style. First it is made with quality stainless steel, which is a marked upgrade over the cheaper plastic material many models use.</p>

<p>Plastic not only does not last as long, but also many owners have trouble adjusting to the foul smell the material gives off. For both these reasons, stainless steel is superior. Another great thing about this model is that it boils a maximum load, 1.4 liters of water, within 4 minutes - pretty swift.</p>

<p>The one negative about this model is the price. Due mostly to the unique styling, it sells for $300 at most sites, which is 200-300% as much as other models. Obviously the functionality is good, but it really is not that much superior in quality to other models.</p>

<p>In other words, you are paying for the design - make no mistake about it. It&rsquo;s a premium price, but f you are looking for a way to spruce up your kitchen, then you simply cannot beat this model.</p>

<p>The bottom line is, the Alessi MG32 is one of the, if not the top blue electric kettle on the market. It is expensive. However, check [<a href="http://www.eBay.com">http://www.eBay.com</a>]. Here you can occasionally find it for as low as $240 in some instances.</p>

<p>Definitely wanting a cheaper blue kettle? Well, you won&rsquo;t find anything this nice. However, the Morphy Richards &ldquo;Accents&rdquo; pyramid kettle has a similar vibe - it&rsquo;s stainless steel, it&rsquo;s quite traditional in appearance, and importantly it gets stellar reviews from users. Not a designer kettle, maybe, but a good alternative.</p>

  <a href='../blogs/209.html'>Read more →</a>
</article> 




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../blogs/208.html">What you need to know about fair trade bananas</a></h2>
    <p class="blog-post-meta"><time datetime="2011-01-21T14:00:38Z">Fri Jan 21, 2011</time> by wpengine</p>
  </header>
  <p>No one could have predicted a yellow crescent shaped fruit would incite controversy and debate (<em>Unless you&rsquo;ve been following our <a href="http://www.kamikazecookery.com/blogs/197">other articles</a> on <a href="http://www.kamikazecookery.com/blogs/207">Fair Trade chocolate</a>, for example - Hugh</em>).</p>

<p>The battle between organizations promoting fair trade bananas and large corporations is an epic battle with its share of tragedy. The public has little knowledge of the global banana wars and the battles fought every day. According to the United Nations, over 6.4 billion pounds are consumed in the United States each year. The United States is not the only banana nation. Europeans love their bananas as well.</p>

<p>We want our bananas and it does not seem to matter how we get them. The United States produces very few bananas and must import nearly all 6.4 billion pounds. The bananas are imported from several countries and this is where the battle is fought. On one side are Fair Trade organizations and the other side are major food corporations. According to <a href="http://www.greenamerica.org/">Green America</a>, the Dole and Chiquita corporations control 50 percent of the bananan market.</p>

<p>The heart of this issue is not the bananas; it is the people that work hard every day to supply the world with bananas. The problem is the large corporations set the price for the bananas not the people that grow them. The price that is set benefits the bottom line of the corporations. The wages for workers in the banana trade are typically less than half of what is needed to make a decent living. For example, to meet basic needs in Ecuador a worker must make at least $9.60 per day. According to TransFair USA, most workers are paid as little as $3.00 per day.</p>

<p>(The stuff that happens around the chocolate industry is even worse, by the way. You should really, really learn about <a href="http://www.kamikazecookery.com/blog/www.kamikazecookery.com/blogs/197">fair trade chocolate facts</a> .)</p>

<p>The goal of fair trade groups is to provide at least the minimum amount of for workers to meet basic needs. In Ecuador, this would equate to $9.60 per day. In addition, fair trade also pushes for health care benefits for workers. Many argue that fair trade bananas will increase the price of bananas making them less affordable for consumers. There are many fair trade products on the market such as coffee. The price is higher than conventional coffee, however, millions of consumers choose to support fair trade products.</p>

<p>Regardless of where one stands on this issue, consumers should have the right to choose fair trade bananas over conventional bananas. While consumers prefer cheap bananas, many consumers prefer to be conscientious about the products they purchase. Given the choice, millions of Americans would prefer to buy fair trade bananas, while millions more just want cheap bananas. This issue is complex and both sides will continue to fight over one of the world&rsquo;s favorite fruits.</p>

  <a href='../blogs/208.html'>Read more →</a>
</article> 




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../blogs/203.html">Find out what the most awesome electric orange kettle is</a></h2>
    <p class="blog-post-meta"><time datetime="2011-01-18T14:30:24Z">Tue Jan 18, 2011</time> by wpengine</p>
  </header>
  <p>It&rsquo;s easy to forget just why electric kettles, and particularly electric orange kettles are so damn awesome.</p>

<p>(<em>Wrong colour? No worries. You can read about finding a <a href="http://www.kamikazecookery.com/blog/www.kamikazecookery.com/blogs/169">pink kettle</a> and a <a href="http://www.kamikazecookery.com/blog/www.kamikazecookery.com/blogs/177">yellow kettle</a> on this site too - Hugh</em>)</p>

<p>This wonderful energy savings appliance can boil water to the perfect tea temperature in 2 to 5 minutes.  This will even turn itself off automatically when the liquid inside has reached the desired temperature.</p>

<p>Boiling water twice as fast as a pot placed on a stove, an electric kettle saves money. According to The Energy Savings Blog at www.energy.gs, the electric kettle they tested produced a full kettle of hot water for about two pence or .16 kWh while a cup of water only cost .04 pence and uses .03 kWh.  Heating only what is needed saves money. These costs vary depending on the cost of electricity.</p>

<p>(They&rsquo;re quieter than stovetop kettles too - although we have yet to find a truly <a href="http://www.kamikazecookery.com/blogs/171.%29%3Cp%3EWhy">silent kettle</a> orange? Well, the unique color reminiscent of the 1970s promotes continual good health and abundant energy, symbolizes the warmth of a glowing fire in the hearth and brings about positive change in the life of its owner. Orange might not be the ideal choice for a cool, modern kitchen, but if you want a quick dose of vibrancy and colour in your day, Colour Theory suggests that orange will make you think of youth, energy and life. Go go orange electric kettle - bring some life to your kitchen.</p>

<p>If you&rsquo;re really looking for an exclusive kettle, the Bugatti Vera orange kettle is for you. At a frankly heartstopping price of Â£184 ($270 approx), this one&rsquo;s definitely a kettle for someone with money to splash - but on the other hand, many reviews are ecstatic about the darn thing. It&rsquo;s apparently a design sensation - although other commenters suggest it&rsquo;s a design sensation that stops working rather quickly! You pays your money and you takes your choice, but personally I&rsquo;d go for…</p>

<p>The Bodum range of orange kettles - pretty much the entire Bodum kettle range is available in orange - would be my choice if I decide to head up the colour spectrum. None of them are the design miracle that the Bugatti is, but from reports they work far better, and are pretty likely to still heat water as well as looking pretty in three years. The IBIS range comes in for particular praise, mostly collecting five-star reviews on Amazon. None of the other orange options from other manufacturers attract anything like the same sort of enthusiasm.</p>

<p>So. Want warm colours and hot water, together at last? Grab a Bodum orange kettle.</p>

  <a href='../blogs/203.html'>Read more →</a>
</article> 




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../blogs/202.html">Fair trade coffee facts</a></h2>
    <p class="blog-post-meta"><time datetime="2011-01-14T18:57:00Z">Fri Jan 14, 2011</time> by wpengine</p>
  </header>
  <p>Coffee, coffee, coffee… oh how much I love thee!</p>

<p>Coffee is the most perfect beverage ever conceived by the human mind. (<em>Don&rsquo;t beat about the bush, Hope, tell us how you really feel :) - Hugh</em>) Hereâ€™s a bit of trivia for you: did you know that coffee was said to be first discovered by goats? That is, a goatherd named Kaldi saw his goats prancing wildly and excitedly whenever they grazed on a certain red bean; he followed his goats and tried some of the bean for himself. He experienced the same heightening sensation and thus coffee was born!</p>

<p>Coffee comes from either one of two coffee plants: Arabica and Robusta. Coffee Arabica, or those that come from the Coffea Arabica plant which is indigenous to Ethiopia, has a more flavourful and smooth taste and are grown near the equator, at high altitudes. They cost more too since Arabica coffee beans require a little more care when growing. Coffee Arabica makes around 70% of the worldâ€™s coffee. On the other hand, coffee Robusta contains twice the caffeine found in Arabica and makes a much stronger brew. Itâ€™s much cheaper though because coffee beans from the Robusta plant require less care when growing. Around 65 countries (all found in the equator) grow coffee. Although being the worldâ€™s largest consumer of coffee, coffee is not grown anywhere in the US except in Puerto Rico and Hawaii, which lie near the equator.</p>

<p>Coffee is also a certified fair trade product. In fact, fair trade started as a response to the drop of the price of coffee in the world market. It started in the Netherlands during the 1980â€™s.</p>

<p>Fair trade coffee simply means that the coffee was grown, manufactured and purchased under terms that are fair to the producer, the consumer and the environment. The producers or farmers are expected to be paid at least $1.26 per pound of raw coffee beans which is far from the world market average of $0.60, allowing the producers to lead a life far from poverty.</p>

<p>In the early 2000â€™s, Starbucks started introducing a line of certified fair trade products. Since then, they have become the largest buyer of fair trade coffee in North America. This movement helped raised mass awareness on fair trade.</p>

<p>In the UK and Ireland, Starbucks espressos are certified to be made from 100% fair trade ingredients.</p>

<p>Coffee is majorly produced in Asia, Africa and Latin America. However, the wages farmers receive arenâ€™t fair enough since they receive less than what they shell out. Importantly, some coffee buyers and producers question the value of the Fair Trade brand, rather than the principles behind it - see Has Bean&rsquo;s <a href="http://faq.hasbean.co.uk/questions/13/Fair%2BTrade%2Bfor%2Bwho%3F%2BA%2Bcounter%2Bview%2Bto%2Bthe%2BFair%2BTrade%2BDebate%2B">article on the subject</a>. However, the problem is well-recognised, and Fair Trade is generally reckoned to be at least part of the solution.</p>

<p>According to the Fair Trade Association of Australia and New Zealand, coffee is the most purchased fair trade product in Australia and New Zealand making up 76% of the total fair trade retail sales. It even surpassed that of <a href="http://www.kamikazecookery.com/blogs/197">fair trade chocolates</a> and tea.</p>

<p>By the way - if you care about Fair Trade coffee, you should care about Fair Trade chocolate even more. Horrible things happen in the chocolate industry - read our article on <a href="http://www.kamikazecookery.com/blog/www.kamikazecookery.com/blogs/197">fair trade chocolate facts</a> for more info.</p>

<ul>
<li><em>This was a guest post for Kamikaze Cookery by Hope Jael Perez</em></li>
</ul>

  <a href='../blogs/202.html'>Read more →</a>
</article> 




<nav class="blog-pagination">
  
  
  
  <a class="btn btn-outline-primary disabled" href="index.html#" role="button" aria-disabled="true">Previous page</a>
  <a class="btn btn-outline-primary" href="page/2/index.html" role="button">Next page</a>
  
</nav>




        </div> <!-- /.blog-main -->


      </div> <!-- /.row -->
    </div> <!-- /.container -->

    <footer class="blog-footer">
      <p>
      
      Blog template created by <a href="https://twitter.com/mdo">@mdo</a>, ported to Hugo by <a href='https://twitter.com/mralanorth'>@mralanorth</a>.
      
      </p>
      <p>
      <a href="index.html#">Back to top</a>
      </p>
    </footer>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-696676-8', 'auto');
  ga('send', 'pageview');

</script>
  </body>

</html>
